Erewhon-Math package
====================

## Description

`Erewhon-Math.otf’ is an Utopia based OpenType mathematical font.
The mathematical symbols are borrowed or derived from Michel Bovani’s
Fourier-GUTenberg package, Latin letters and digits are borrowed from
Michael Shape’s Erewhon font.

## Contents

* Erewhon-Math.otf     OpenType Math font
* fourier-otf.sty      LaTeX style file: replaces fourier.sty for LuaTeX/XeTeX
* Erewhon-Math.pdf     Documentation in PDF format
* Erewhon-Math.ltx     Source of Erewhon-Math.pdf
* unimath-erewhon.pdf  Modified version of unimath-symbols.pdf
                       showing available Erewhon-Math symbols compared to
		       LatinModern, STIXTwo, TeXGyrePagella and DejaVu.
* unimath-erewhon.ltx  Source of unimath-symbols.pdf
* README.md            (this file)

## Installation

This package is meant to be installed automatically by TeXLive, MikTeX, etc.
Otherwise, Erewhon-Math can be installed under TEXMFHOME or TEXMFLOCAL, f.i.
Erewhon-Math.otf in directory  texmf-local/fonts/opentype/public/erewhon-math/
and fourier-otf.sty in directory  texmf-local/tex/latex/erewhon-math/.  
Documentation files and their sources can go to directory
texmf-local/doc/fonts/public/erewhon-math/

Don't forget to rebuild the file database (mktexlsr or so) if you install
under TEXMFLOCAL.

Finally, make the system font database aware of the Erewhon Math font
(fontconfig under Linux).

## License

* The font `Erewhon-Math.otf’ is licensed under the SIL Open Font License,
Version 1.1. This license is available with a FAQ at:
http://scripts.sil.org/OFL
* The other files are distributed under the terms of the LaTeX Project
Public License from CTAN archives in directory macros/latex/base/lppl.txt.
Either version 1.3 or, at your option, any later version.

## Changes

* First public version: 0.40
* v0.41:
     - Added chars U+2AB1 to U+2AB4 (\precneq, \succneq, \preceqq, \succeqq).
     - Fixed kerning between Italic/BoldItalic Latin and Greek letters
	   and their subscript.
* v0.42:
     - Added thirty symbols U+00B0 (degree), U+01B5, U+214B, U+2232, U+2233,
     arrows U+2933 to U+2937 and some more.
     - Improved kerning between roots and degrees.
	 - Improved kerning between arrows accents and parenthesis.
	 - Accents position above italic dans bold italic latin
	 and greek letters tuned.
* v0.43
     - Corrected "IsExtended" flags.
     - Improved kernings for differential elements.
     - Changed \hbar, which now behaves as intended by unicode-math package.
     - Glyph \Game (U+2141) corrected (it was upside down).
* v0.44
     - Improved sub- and superscripts: glyphs redesigned bolder,
     size reduced (70%, 55%) instead of (76%, 60%).
	 - Fixed right kernings of "italic f".
	 - Fixed right bearings and italic corrections of mathscr capitals.
* v0.45
     - Added stretchy accents \wideoverbar, \widebreve, \widecheck.
* v0.46
     - Extensible \langle, \rangle, \lAngle and \rangle delimiters
     are now available in eight sizes (three bigger sizes added).
     - Sub- and superscripts reshaped: boldness slightly reduced.
* v0.47
     - Added \mdsmwhtsquare (U+25FD), \mdsmblksquare (U+25FE),
     \lgwhtsquare (U+02B1B), \lgblksquare U+02B1C).
     - Tuned all "squares", "circles" and "triangles": the smaller ones
	 are centered on the math-axis, larger ones rest on the baseline.
	 - Redesigned symbols \angle, \measuredangle, \sphericalangle
	 (U+2220 to U+2222).
	 - Redesigned lowercase script letters \mscre, \mscrg, \mscro
	 (U+212F, U+210A, U+2134).
	 - Added symbols \inttop, \intbottom, \sumtop, \sumbottom
	 (U+2320, U+2321, U+23B2, U+23B3).
     - Added  symbols \hrectangleblack (U+025AC), \hrectangle (U+025AD),
	 \mdlgwhtlozenge (U+25CA) \mdlgblklozenge (U+29EB).
	 - Added symbols \enclosedcircle, \enclosedsquare, \encloseddiamond,
	 \enclosedtriangle (U+20DD, U+20DE, U+20DF, U+20E4).
	 - Added symbols \lozengeminus, \concavediamond, \concavediamondticketleft,
     \concavediamondticketright (U+27E0 to U+27E3).
	 - Added symbols \mdblkdiamond, \mdwhtdiamond, \mdblklozenge,
	 \mdwhtlozenge, \smblkdiamond, \smblklozenge, \smwhtlozenge
	 (U+2B25 to U+2B2B).
     - Added two options (no-text, Scale=) to fourier-otf.sty.

---
Copyright 2019-2021  Michel Bovani, Daniel Flipo  
E-mail: michel (dot) bovani (at) icloud (dot) com  
        daniel (dot) flipo (at) free (dot) fr
